<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
	<title>Fraction</title>
	<!--Styles-->
	<link rel="stylesheet" type="text/css" href="./styles/jquery-ui.min.css">
	<link rel="stylesheet" type="text/css" href="./laktek/colorPicker.css">
	<link rel="stylesheet" type="text/css" href="./styles/style.css">
	<!--Scripts / bibliothèques utilisées-->
	<script type="text/javascript" src="./scripts/jquery-3.7.1.min.js"></script>
	<script type="text/javascript" src="./laktek/jquery.colorPicker.min.js"></script>
	<script type="text/javascript" src="./scripts/jquery-ui.min.js"></script>
	<script type="text/javascript" src="./scripts/langues.js"></script> 
</head>
<body onload="init();">
<div id="widget">
<div id="menu">
	<div id="boutons_menu">
		<div id="bouton_mode_sombre" class="icone sombre"></div>
		<div id="bouton_infos" class="icone infos"></div>
		<div class="icone quitter"></div>
	</div>
	<span class="center">
		<div class="palette"><input id="couleur_numerateur" name="couleur_numerateur" type="text" value="" class="bouton" /></div><!-- Couleur du numérateur -->
		<div class="palette"><input id="couleur_denominateur" name="couleur_denominateur" type="text" value="" class="bouton" /></div><!-- Couleur du dénominateur -->
	</span>
	<span class="center">
		<div class="palette"><input id="couleur_barre_fraction" name="couleur_barre_fraction" type="text" value="" class="bouton" /></div><!-- Couleur de la barre de fraction -->
		<div class="palette"><input id="couleur_fond" name="couleur_fond" type="text" value="" class="bouton" /></div><!-- Couleur de l'arrière plan  -->
	</div>
</div>
<div id="fraction">
	<div contenteditable id="numerateur" class="fraction"></div>
	<hr id="barre_fraction">
	<div contenteditable id="denominateur" class="fraction"></div>
</div>
<div id="infos" title=" À propos"></div>
<script type="text/javascript" src="scripts/script.js"></script>
</body>
